{
    "action": {
        "museum_choose": "A szerkeszteni k\u00edv\u00e1nt m\u00fazeum kiv\u00e1laszt\u00e1sa ...",
        "museum_change": "Egy m\u00fazeum adatainak szerkeszt\u00e9se ...",
        "museum_input": "\u00daj m\u00fazeum l\u00e9trehoz\u00e1sa ...",
        "collection_choose": "A szerkeszteni k\u00edv\u00e1nt gy\u0171jtem\u00e9ny kiv\u00e1laszt\u00e1sa ...",
        "collection_change": "Egy gy\u0171jtem\u00e9ny adatainak szerkeszt\u00e9se ...",
        "collection_input": "\u00daj gy\u0171jtem\u00e9ny l\u00e9trehoz\u00e1sa ...",
        "object_choose": "A szerkeszteni k\u00edv\u00e1nt t\u00e1rgy kiv\u00e1laszt\u00e1sa",
        "object_change": "Egy t\u00e1rgy adatainak szerkeszt\u00e9se",
        "object_input": "\u00daj t\u00e1rgy l\u00e9trehoz\u00e1sa",
        "event_choose": "A szerkeszteni k\u00edv\u00e1nt esem\u00e9ny kiv\u00e1laszt\u00e1sa ...",
        "event_change": "Esem\u00e9ny adatainak  szerkeszt\u00e9se ...",
        "event_input": "\u00daj esem\u00e9ny hozz\u00e1ad\u00e1sa ...",
        "time_choose": "A szerkeszteni k\u00edv\u00e1nt id\u0151beli vonatkoz\u00e1s kiv\u00e1laszt\u00e1sa ...",
        "time_change": "Id\u0151beli vonatkoz\u00e1s adatainak szerkeszt\u00e9se ...",
        "time_input": "\u00daj id\u0151beli vonatkoz\u00e1s hozz\u00e1ad\u00e1sa ...",
        "actor_choose": "A szerkeszteni k\u00edv\u00e1nt k\u00f6zrem\u0171k\u00f6d\u0151 kiv\u00e1laszt\u00e1sa ...",
        "actor_change": "K\u00f6zrem\u0171k\u00f6d\u0151 adatainak hozz\u00e1ad\u00e1sa ...",
        "actor_input": "\u00daj k\u00f6zrem\u0171k\u00f6d\u0151 hozz\u00e1ad\u00e1sa ...",
        "place_choose": "A szerkeszteni k\u00edv\u00e1nt helysz\u00edn kiv\u00e1laszt\u00e1sa ...",
        "place_change": "Helysz\u00edn adatainak szerkeszt\u00e9se ...",
        "place_input": "\u00daj helysz\u00edn hozz\u00e1ad\u00e1sa ...",
        "tag_choose": "A szerkeszteni k\u00edv\u00e1nt kulcssz\u00f3 kiv\u00e1laszt\u00e1sa ...",
        "tag_change": "Kulcssz\u00f3 szerkeszt\u00e9se ...",
        "tag_input": "\u00daj kulcssz\u00f3 hozz\u00e1ad\u00e1sa ...",
        "literature_choose": "A szerkeszteni k\u00edv\u00e1nt szakirodalmi vonatkoz\u00e1s kiv\u00e1laszt\u00e1sa ...",
        "literature_change": "Szakirodalmi vonatkoz\u00e1s adatainak szerkeszt\u00e9se ...",
        "literature_input": "\u00daj szakirodalmi vonatkoz\u00e1s hozz\u00e1ad\u00e1sa ...",
        "link_choose": "A szerkeszteni k\u00edv\u00e1nt link kiv\u00e1laszt\u00e1sa ...",
        "link_change": "Link szerkeszt\u00e9se ...",
        "link_input": "\u00daj link hozz\u00e1ad\u00e1sa ...",
        "project_choose": "A szerkeszteni k\u00edv\u00e1nt projekt kiv\u00e1laszt\u00e1sa ...",
        "project_change": "Projekt szerkeszt\u00e9se ...",
        "project_input": "\u00daj projekt hozz\u00e1ad\u00e1sa ...",
        "settings_museum": "Be\u00e1ll\u00edt\u00e1sok szerkeszt\u00e9se (M\u00fazeum)",
        "settings_private": "Be\u00e1ll\u00edt\u00e1sok szerkeszt\u00e9se",
        "user_choose": "A szerkeszteni k\u00edv\u00e1nt felhaszn\u00e1l\u00f3 kiv\u00e1laszt\u00e1sa ...",
        "user_change": "Felhaszn\u00e1l\u00f3 adatainak szerkeszt\u00e9se ...",
        "user_input": "\u00daj felhaszn\u00e1l\u00f3 hozz\u00e1ad\u00e1sa ...",
        "logged_in_as": "Bejelentkezve mint",
        "log_out": "Kijelentkez\u00e9s",
        "go_home": "Vissza a f\u0151oldala",
        "question": "K\u00e9rd\u00e9s",
        "ask_whom": "K\u00e9rdezze meg",
        "notes": "Jegyzetek",
        "working_with_filters": "Sz\u0171r\u0151k haszn\u00e1lata",
        "working_with_watchlist": "Saj\u00e1t lista haszn\u00e1lata",
        "print_list_function": "Lista nyomtat\u00e1sa",
        "lists": "List\u00e1k",
        "event_types": "Esem\u00e9ny t\u00edpusok",
        "legal_forms": "Jogi kateg\u00f3ri\u00e1k (k\u00e9pek)",
        "database_services": "Adatb\u00e1zis szolg\u00e1ltat\u00e1sok",
        "data_export": "Adatexport",
        "backup": "Biztons\u00e1gi ment\u00e9s",
        "watch_list": "Saj\u00e1t lista",
        "events_using_list": "Esem\u00e9ny megad\u00e1sa lista alapj\u00e1n",
        "tag_proposal": "Kulcssz\u00f3 aj\u00e1nl\u00e1s",
        "enrichment_with_eol": "EOL gazdag\u00edt\u00e1s",
        "multiple_changes": "T\u00f6meges v\u00e1ltoztat\u00e1s",
        "startpage": "Kezd\u0151oldal",
        "handbook": "Adatbeviteli seg\u00e9dlet",
        "tabs": "Alf\u00fclek",
        "statistics": "Statisztika",
        "change_language": "Nyelv v\u00e1laszt\u00e1s",
        "userroles": "Felhaszn\u00e1l\u00f3i jogosults\u00e1gok",
        "goodtimes": "Id\u0151beli vonatkoz\u00e1sok",
        "introduction": "R\u00f6vid bevezet\u0151",
        "add_persinst": "Szem\u00e9ly \/int\u00e9zm\u00e9ny hozz\u00e1ad\u00e1sa",
        "add_place": "F\u00f6ldrajzi vonatkoz\u00e1s hozz\u00e1ad\u00e1sa",
        "link_obj_serie": "Link Object with Series",
        "advanced_search": "\u00d6sszetett keres\u0151",
        "add_a_link": "Link hozz\u00e1ad\u00e1sa",
        "annotate_persinst": "Megjegyz\u00e9s a szem\u00e9llyel \/int\u00e9zm\u00e9nnyel kapcsolatban ",
        "annotate_tag": "Megjegyz\u00e9s a kulcssz\u00f3val kapcsolatban",
        "annotate_time": "Megjegyz\u00e9s id\u0151beli vonatkoz\u00e1ssal kapcsolatban",
        "add_alternative_language_record": "Alternat\u00edv nyelvi verzi\u00f3 hozz\u00e1ad\u00e1sa",
        "utilities": "Utilities",
        "link_obj_collection": "T\u00e1rgy hozz\u00e1kapcsol\u00e1sa egy gy\u0171jtem\u00e9nyhez",
        "link_obj_document": "T\u00e1rgy hozz\u00e1kapcsol\u00e1sa egy dokumentumhoz",
        "dashboard": "Kezd\u0151lap",
        "link_obj_literature": "T\u00e1rgy hozz\u00e1kapcsol\u00e1sa egy szakirodalomhoz",
        "select_event_type": "Esem\u00e9nyt\u00edpus kiv\u00e1laszt\u00e1sa",
        "link_obj_object": "T\u00e1rgy hozz\u00e1kapcsol\u00e1sa m\u00e1sik  t\u00e1rgyhoz",
        "link_obj_museum": "T\u00e1rgy hozz\u00e1kapcsol\u00e1sa egy m\u00fazeumhoz",
        "resource_edit": "Edit Resource",
        "uploading_image": "K\u00e9p felt\u00f6lt\u00e9se",
        "annotate_place": "Megyjegyz\u00e9s f\u00f6ldrajzi vonatkoz\u00e1shoz",
        "visitor_statistics": "M\u00fazeum l\u00e1togatotts\u00e1ga",
        "help": "S\u00fag\u00f3",
        "help_handbook": "M\u00fazeumDigit\u00e1r k\u00e9zik\u00f6nyv",
        "mail_to_admin": "K\u00e9rdezd a support csapatot",
        "toggle_watchlist": "Saj\u00e1t lista be-\/ kikapcsol\u00e1sa",
        "view_notifications": "\u00c9rtes\u00edt\u00e9sek megtekint\u00e9se",
        "preview": "El\u0151n\u00e9zet",
        "online_usage_museum": "M\u00fazeumDigit\u00e1r l\u00e1togatotts\u00e1ga",
        "stats_instance_contents": "Kimutat\u00e1sok az adatb\u00e1zisr\u00f3l (region\u00e1lis)",
        "video_conference": "Video conference",
        "image_choose": "Select an image ...",
        "stats_institution_contents": "Database contents of the institution"
    }
}